Sunday, May 2, 2021

Oracle Linux: (CVE-2021-29948) (Multiple Advisories): thunderbird security update

Description
Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.From ELSA-2021-1353:[78.10.0-1.0.1] - Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js [78.10.0-1] - Update to 78.10.0
Solution(s)
  • oracle-linux-upgrade-thunderbird


  • References
  • ELSA-2021-1350
  • ELSA-2021-1353
  • CVE-2021-29948




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated